Error: 2 Unknown: Wallet.

Discussion in 'Technical Support' started by jcardshark, Feb 18, 2021.

  1. 2017/12/15 - Decred v1.1.2 released! → Release Notes  → Downloads
  1. jcardshark

    jcardshark New Member

    Jul 21, 2018
    3
    0
    Male
    NYC
    Hi,
    I recently got a new computer and installed Decrediton 1.6.0. When I try to buy a ticket, I am getting this:

    Error: 2 UNKNOWN: wallet.PurchaseTicketsWithResponse: insufficient balance:: individualSplit:: txauthor.NewUnsignedTransaction

    I also noticed that all my tickets since December 2020 have been revoked. Any help would be appreciated. Thanks!
     
  2. Mattholemew

    Mattholemew New Member

    Feb 22, 2021
    2
    0
    Male
    Midland, TX
    I have the same problem! I can't buy tickets with any of the "new" or "upgraded" VSPs... Is there any solution for this?


     
  3. Mattholemew

    Mattholemew New Member

    Feb 22, 2021
    2
    0
    Male
    Midland, TX
    I did figure out that if you check "Use Legacy VSP" and go forward that way, that staking still works. I just can't get staking to work with any of the "updated" providers. I keep getting the same error as you.

    I did, however, not have any issues with pending tickets.... any tickets that were pending before the upgrade eventually got voted and rewarded the fee (look in History Tickets tab)..... It's a little different than before.

     

Share This Page